Css 3 support

Is there a configuration option in the CSS plugin to specify the css standard (eg 2.1, 3) that it should validate and provide intelli-sence against?

Thanks

Christian

Please sign in to leave a comment.